  @charset "UTF-8";
@charset "utf-8";
/* CSS Document */
@media print, screen and (min-width: 768px) {
}

@media only screen and (max-width: 767px) {
  /* ¡¸/jp/memory/ryouriiro/¡¹¥Õ¥©¥ó¥È¥µ¥¤¥ºÕ{Õû */
  .ryouriiro-contents .ryouriiro-main-lead {
    font-size: calc(12px + 6 * (100vw - 320px) / 448);
  }
  .ryouriiro-contents .ryouriiro-recipeBox-titleBox {
    font-size: calc(22px + 22 * (100vw - 320px) / 448);
  }
  .ryouriiro-contents .ryouriiro-recipeBox-sTitle {
    font-size: calc(11px + 9 * (100vw - 320px) / 448);
  }
  .ryouriiro-contents .ryouriiro-recipeBox-lead {
    font-size: calc(11px + 5 * (100vw - 320px) / 448);
  }
  .ryouriiro-contents .ryouriiro-recipeBox-main-title {
    font-size: calc(12px + 11 * (100vw - 320px) / 448);
  }
  .ryouriiro-contents .ryouriiro-recipeList-title {
    font-size: calc(12px + 6 * (100vw - 320px) / 448);
  }
  .ryouriiro-contents .ryouriiro-recipeList-txt {
    font-size: calc(11px + 5 * (100vw - 320px) / 448);
  }
  .ryouriiro-contents .ryouriiro-recipeList-btn {
    font-size: calc(11px + 5 * (100vw - 320px) / 448);
  }
  .ryouriiro-contents .ryouriiro-recipeBox-otherLink {
    font-size: calc(12px + 6 * (100vw - 320px) / 448);
  }
}